@charset "UTF-8";
/* CSS Document */

.cont-yellow-bg{
	margin-top: 0px;
	padding-top: 60px;
	padding-bottom: 50px;
	background: #F7F4E5;
}
h3{
	margin-bottom: 15px;
}
h3 img{
	width: 100%;
	height: auto;
}

.whitebox{
	padding: 25px 20px;
	background: #fff;
	border-radius: 10px;
	margin: 15px 0;
}
.rightphoto01 .box {
	width: 100%;
	float: none;
}
.rightphoto01 .photo {
	width: 100%;
	float: none;
}
.rightphoto01 .photo img{
	width: 100%;
	height: auto;
}
.rightphoto02 .box {
	width: 100%;
	float: none;
}
.rightphoto02 .photo {
	width: 100%;
	float: none;
}
.rightphoto02 .photo img{
	width: 100%;
	height: auto;
}
.box h4{
	font-size:20px;
	color:#FABE00;
	margin-bottom: 20px;
}
.cel3{
	margin-top: 40px;
}
.whitebox .cel3-box{
	background: #F7F4E5;
	border-radius: 10px;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 10px!important;
	
}
.cel3-box span{
	font-size:28px;
	line-height: 48px;
}
.cel4{
	margin-top: 40px;
}
.cel4-box{
	text-align: center;
	margin-bottom: 10px!important;
}
.cont-white-bg{
	margin-top: 0px;
	padding-top: 60px;
	padding-bottom: 50px;
}

.yellowbox{
	padding: 25px 20px;
	background: #F7F4E5;
	border-radius: 10px;
	margin: 15px 0;
}

.yellowbox .cel3-box{
	background: #fff;
	border-radius: 10px;
	text-align: center;
	padding: 20px 0px;
	margin-bottom: 10px!important;
	font-size:16px;
	
}
.yellowbox .arrow .cel3-box{
	position: relative;
	background: #fff;
	border-radius: 10px;
	text-align: left;
	padding: 10px 20px 10px 25px;
	margin-bottom: 30px!important;
	font-size:16px;
	width: calc(100% - 16px);
	text-indent: -16px;
	margin-left:0.5%; 
	margin-right:0.5%; 
	
}
.yellowbox .arrow .cel3-box:before{
	position: absolute;
	content: "";
	background-image: url(../../img/csr/under_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 18px auto;
	width: 24px;
	height: 20px;
	left:50%;
	top:-20px;
	margin-left: -12px;
}
.yellowbox .arrow .cel3-box li:before{
	content:"・";
	color:#FFDC1A;
}
.foot-yellow-bg{
	background: #F7F4E5;
}
